path: /build/build/texlive-langportuguese-dev-texlive-2020.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-texlive/texlive-langportuguese -pv -t && \
    emerge -j ${JOBS} --nodeps dev-texlive/texlive-langportuguese
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/texlive-langportuguese && luet-portage
    --dir /pkgdir/texlive-langportuguese dev-texlive/texlive-langportuguese && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: texlive-langportuguese
    version: "2020"
    category: dev-texlive
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: TeXLive Portuguese
    uri:
    - http://www.tug.org/texlive/
    license: GPL-1 GPL-2 GPL-2+
    buildtimestamp: 2023-09-16 17:55:30.365104166 +0000 UTC m=+113.376114478
    labels:
      BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
      DEPEND: '>=dev-texlive/texlive-basic-2020'
      IUSE: source doc
      RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
      emerge.packages: dev-texlive/texlive-langportuguese
      kit: text-kit
      original.package.name: dev-texlive/texlive-langportuguese
      original.package.slot: "0"
      original.package.version: "2020"
    treedir: /build/packages
  package_dir: /pkgdir/texlive-langportuguese
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7673535eab7843fbc6bae06cfbb5286b09da1f11a69be2858f99cc31a96500ed
compressiontype: zstd
files:
- etc/texmf/language.dat.d/language.texlive-langportuguese.dat
- etc/texmf/language.dat.lua.d/language.texlive-langportuguese.dat.lua
- etc/texmf/language.def.d/language.texlive-langportuguese.def
- usr/share/texmf-dist/tex/generic/babel-portuges/portuges.ldf
- usr/share/texmf-dist/tex/generic/hyph-utf8/loadhyph/loadhyph-pt.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/ptex/hyph-pt.ec.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/tex/hyph-pt.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-pt.hyp.txt
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-pt.pat.txt
- usr/share/texmf-dist/tex/latex/feupphdteses/feupphdteses.sty
- usr/share/texmf-dist/tex/latex/numberpt/numberpt.sty
- usr/share/texmf-dist/tex/latex/ordinalpt/ordinalpt.sty
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/BDEPEND
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/BUILD_TIME
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/CATEGORY
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/CBUILD
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/CFLAGS
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/CHOST
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/CONTENTS
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/COUNTER
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/CXXFLAGS
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/DEFINED_PHASES
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/DEPEND
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/DESCRIPTION
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/EAPI
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/FEATURES
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/HOMEPAGE
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/INHERITED
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/IUSE
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/IUSE_EFFECTIVE
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/KEYWORDS
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/LDFLAGS
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/LICENSE
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/PF
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/RDEPEND
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/SIZE
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/SLOT
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/USE
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/environment.bz2
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/repository
- var/db/pkg/dev-texlive/texlive-langportuguese-2020/texlive-langportuguese-2020.ebuild
package_cacheimage: ""
runtime:
  name: texlive-langportuguese
  version: "2020"
  category: dev-texlive
  requires:
  - name: texlive-basic
    version: '>=0'
    category: dev-texlive
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: TeXLive Portuguese
  uri:
  - http://www.tug.org/texlive/
  license: GPL-1 GPL-2 GPL-2+
  labels:
    BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
    DEPEND: '>=dev-texlive/texlive-basic-2020'
    IUSE: source doc
    RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
    emerge.packages: dev-texlive/texlive-langportuguese
    kit: text-kit
    original.package.name: dev-texlive/texlive-langportuguese
    original.package.slot: "0"
    original.package.version: "2020"
